Subject: [COSE] Examples for draft-ietf-cose-x509

From: Jonathan Hammell <[email-masked]>
Date: Wed, 2 Dec 2020 16:44:59 -0500

I have created examples using the X.509 header parameters in PR
https://github.com/cose-wg/Examples/pull/100. I used the code points
for these header parameters that have been (temporarily) allocated in
https://www.iana.org/assignments/cose/cose.xhtml#header-parameters.

I realize that the document itself is past last call, so I don't
expect the examples to be added to the document.  Nevertheless, I
think it is useful to other implementers to have examples available.

Best regards,
Jonathan